CVE-2020-8789 – Composr 10.0.30 allows Persistent XSS via a Usergroup name under the Security configuratio …

Vuln ID: CVE-2020-8789

Published:  2020-05-22  14:15:12Z

Description: Composr 10.0.30 allows Persistent XSS via a Usergroup name under the Security configuration.

Source: NVD.NIST.GOV

 

Tags